*******************

* The files: 

- euploid_10emb_1000patients_191010.csv
- monosomy_10emb_1000patients_191010.csv
- trisomy_10emb_1000patients_191010.csv

were generated with:

figures/Figure4-revised.nb

